How to install libmulticobex1 on Debian Unstable (Sid)